SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Typedefs
FullyConnectedMesh2.h File Reference

Fully connected mesh plugin, revision 2. More...

`#include "NativeFeatureIncludes.h"`
`#include "PluginInterface2.h"`
`#include "memoryoverride.h"`
`#include "NativeTypes.h"`
`#include "DS_List.h"`
`#include "string.h"`
`#include "BitStream.h"`

Go to the source code of this file.

## Typedefs

typedef int64_t | FCM2Guid

## Detailed Description

Fully connected mesh plugin, revision 2.

This will connect RakPeer to all connecting peers, and all peers the connecting peer knows about.

Definition in file FullyConnectedMesh2.h.

## Typedef Documentation

typedef int64_t FCM2Guid

Definition at line 35 of file FullyConnectedMesh2.h.